Page MenuHomePhabricator

Move all labs bastions to jessie and disable NFS on them
Closed, ResolvedPublic

Description

Prevents NFS outages from preventing ssh.

Event Timeline

yuvipanda raised the priority of this task from to Needs Triage.
yuvipanda updated the task description. (Show Details)
yuvipanda added a project: Cloud-Services.
yuvipanda added a subscriber: yuvipanda.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 13 2015, 6:17 PM
yuvipanda renamed this task from Move all labs bastions to trusty to Move all labs bastions to jessie and disable NFS on them .Jun 10 2015, 6:22 PM
yuvipanda moved this task from To Do to Doing on the Labs-Sprint-101 board.

NFS disabled https://wikitech.wikimedia.org/w/index.php?title=Hiera:Bastion&oldid=162560 and 4 new instances created - bastion-01, bastion-02 and bastion-restricted-01 and -02 - for non-ops and ops usage respectively.

bastion restricted has been moved, and I've killed bastion3, and asked people using bastion2 to move away. Announcing bastion.wmflabs.org change on Monday now.

yuvipanda closed this task as Resolved.Jun 15 2015, 12:18 PM
yuvipanda claimed this task.
yuvipanda moved this task from Doing to Done on the Labs-Sprint-101 board.

Done

jeremyb added a subscriber: jeremyb.Jul 1 2015, 7:31 PM